%div.m-5.p-5
  %h1= t('pokemon_trainers')
  %hr
  %div= link_to t('create'), new_pokemon_trainer_path , class: 'btn btn-success'
  %p
  %div.table-responsive-md
    %table.table.table-striped
      %thead.thead-dark
        %tr
          %th= t('name')
          %th= t('last_name')
          %th= t('region')
          %th= t('email')
          %th= t('edit')
          %th= t('delete')
      %tbody
        - @trainers.each do |trainer|
          %tr
            %td= trainer.name
            %td= trainer.last_name
            %td= trainer.region
            %td= trainer.email
            %td= link_to t('edit'), edit_pokemon_trainer_path(trainer), class: 'btn btn-primary'
            %td= link_to t('delete'), trainer, method: :delete, data: {confirm: t('delete_trainer')}, class: 'btn btn-danger'